package cn.com.qmth.examcloud.core.questions.service.themispaper;

import java.util.List;

/**
 * @author chenken
 * @date 2017年7月25日 上午10:13:10
 * @company QMTH
 * @description Sections.java
 */
public class ThemisSections {

    private List<ThemisSection> sections;

    public List<ThemisSection> getSections() {
        return sections;
    }

    public void setSections(List<ThemisSection> sections) {
        this.sections = sections;
    }


}

